[INCLUDE]
INCLUDE=common/no_popup_lights.ini
[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: emissives.ini]
[INCLUDE: turn_signals.ini]
CarPaintMaterial = EXT_Body

[EXTRA_FX]
MASK_GBUFFER=material:EXT_WINDSHIELD,material:INT_WINDSHIELD

--- DATA ---

[DATA] 
DISABLE_LIGHTSINI=1
DISABLE_ANALOGINSTRUMENTS=1


    ///ANALOG INSTRUMENTS///
[ANALOG_INDICATOR_...]
BIND_TO=RPM
NAME=Arrow_TAHO
ZERO=0.000
MIN_VALUE=0
STEP=0.02634146
OBJECT_NAME_MAX=
LUT=(0=5|1000=31|2000=60|3000=88|4000=117.6|5000=146|6000=175.5|7000=205|8000=235.2|9000=263.6)

[ANALOG_INDICATOR_...]
BIND_TO=SPEED
NAME=Arrow_SPEED
INPUT_LAG=0.9
LUT=(0=-1.3|10=5|20=17.6|40=42|60=68|80=94|100=121|120=146.2|140=172.1|160=198|180=223.6|240=237)

[ANALOG_INDICATOR_...]
BIND_TO=FUEL
NAME=Arrow_FUEL
MIN_VALUE=0
STEP=0.9
LUT=(0=5|25=48|50=93)

[ANALOG_INDICATOR_...]
BIND_TO=WATER_TEMP
NAME=Arrow_WATER
ZERO=0
MIN_VALUE=50
LUT=(50=0|70=22|90=48|110=65|130=86)

flectionBlur= 0.8

--- Odometer ---

[ODOMETER_MAIN]
ACTIVE = 1
NAME=26
FONT=digital_big
BLEND_MODE=1
POSITION=36, 10
ROTATION=00
SCALE=0.8,1.1
SIZE=247, 75
DIGIT_WIDTH=40
COLOR=0, 0, 0
MOVEMENT_INTERVAL = 999

--- WING ---

[ADJUSTABLE_WING_0]
NAME=Adj_Wing  ; name of wing root node to rotate
WING=2          ; index of section in aero.ini
ANGLE_BASE=0    ; base offset for angle
ANGLE_MULT=1  ; angle multiplier
DEBUG_MODE=0    ; set to 1 to adjust PIVOT easier
ROTATION_PIVOT=0, 0.0, -0.0  ; rotation pivot relative to wing root node, should be at the center of wing mesh
ROTATION_AXIS=-1, 0, 0         ; I’m pretty sure in most cases, this value wouldn’t be changed, but just in case

--- REFRACTIONS ---

[REFRACTING_HEADLIGHT_0]
SURFACE = EXT_HEADLIGHT_GLASS
INSIDE = 84_0, 86_0, 86_1

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.571000,0.457000,0.219000,0.102000
CUSTOM_BULB_1 = 0.695000,0.610000,0.429000,0.556000
CUSTOM_BULB_2 = 0.552000,0.543000,0.352000,0.194000
CUSTOM_BULB_3 = 0.476000,0.467000,0.181000,0.213000
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0.267
DIRECTION = -0.000000,0.000000,-1.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.05
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.72
GLASS_COLOR = '1, 0.99998, 0.9999'
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0.001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 810
IOR = 2.12
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000230,0.000003,0.000000
MIRROR_POS = -0.001083,0.597210,2.096810
NM_SHARE_EXT = 0.76
NM_SHARE_INT = 0.41
ORIGIN = 0.497971,0.749995,2.195660
RADIUS = 0.195285
REFLECTIVENESS_DIFFUSE_MULT = 69.6
REFLECTIVENESS_MULT = 2.2
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_1]
SURFACE = EXT_TURNSIGNAL_GLASS_RIGHT
INSIDE = Object005, Object006
ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.406
DIRECTION = 0.000012,-0.000002,-1.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.01
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.72
GLASS_COLOR = '1, 0.999961, 0.9999'
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 810
IOR = 1.04
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000400,-0.000005,0.000006
MIRROR_POS = -0.000320,0.597172,2.096210
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0.6
ORIGIN = -0.720566,0.749975,2.196480
RADIUS = 0.0949
REFLECTIVENESS_DIFFUSE_MULT = 59.8
REFLECTIVENESS_MULT = 2.2
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_2]
SURFACE = EXT_TURNSIGNAL_GLASS_LEFT
INSIDE = MIT_EVO_99_LIGHTS_LADX_006_001, Object007

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.406
DIRECTION = -0.0639322, -0.0260026, -0.997355
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.01
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.72
GLASS_COLOR = 1, 1, 1
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 810
IOR = 1.04
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.00001, -5.01447e-06, 5.52204e-06
MIRROR_POS = 1.15772, 0.596547, 2.09804
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0.6
ORIGIN = 0.745159, 0.750713, 2.17792
RADIUS = 0.0949
REFLECTIVENESS_DIFFUSE_MULT = 59.8
REFLECTIVENESS_MULT = 2.2
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_3]
SURFACE = EXT_TAILLIGHT_REFLECTOR_BRAKELIGHT_LEFT
INSIDE = EXT_TAILLIGHT_INSIDE_BRAKE_LEFT, bulb
ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.486000,0.381000,0.210000,0.093000
CUSTOM_BULB_1 = 0.533000,0.514000,0.295000,0.000000
CUSTOM_BULB_2 = 0.410000,0.500000,1.000000,0.481000
CUSTOM_BULB_3 = 0.295000,0.495000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.381
DIRECTION = -0.017294,0.099573,0.994880
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.23
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.58
GLASS_COLOR = '0.917647, 0.917647, 0.917647'
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 7.9
INNER_SPECULAR_EXP = 810
IOR = 1.68
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.6
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.131556,-0.998695,-0.147922
MIRROR_POS = 1.546360,0.881314,-0.247803
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0.63
ORIGIN = 0.662598,0.925857,-2.118470
RADIUS = 0.134
REFLECTIVENESS_DIFFUSE_MULT = 59.8
REFLECTIVENESS_MULT = 2.2
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_4]
SURFACE = EXT_TAILLIGHT_REFLECTOR_BLINKER_LEFT
INSIDE = EXT_TAILLIGHT_INSIDE_BLINKER_LEFT, bulb1

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.476000,0.381000,0.076000,0.000000
CUSTOM_BULB_1 = 1.000000,0.476000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.371
DIRECTION = -0.095398,0.072409,0.992802
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.37
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.58
GLASS_COLOR = 0.898039, 1, 0
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 7.9
INNER_SPECULAR_EXP = 810
IOR = 2.02
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.6
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.206686,-0.999306,-0.074229
MIRROR_POS = 1.532030,0.881319,-0.294189
NM_SHARE_EXT = 0.37
NM_SHARE_INT = 0.28
ORIGIN = 0.661377,1.058870,-2.193730
RADIUS = 0.0991
REFLECTIVENESS_DIFFUSE_MULT = 59.8
REFLECTIVENESS_MULT = 2.2
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_5]
SURFACE = EXT_TAILLIGHT_REFLECTOR_BLINKER_RIGHT
INSIDE = EXT_TAILLIGHT_INSIDE_BLINKER_RIGHT, bulb5

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.476000,0.381000,0.076000,0.000000
CUSTOM_BULB_1 = 1.000000,0.476000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.371
DIRECTION = 0.095732,0.072400,0.992860
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.37
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.58
GLASS_COLOR = 0.898039, 1, 0
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 7.9
INNER_SPECULAR_EXP = 810
IOR = 2.02
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.6
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.206734,-0.999392,-0.074226
MIRROR_POS = 1.532003,0.881348,-0.294659
NM_SHARE_EXT = 0.37
NM_SHARE_INT = 0.28
ORIGIN = -0.662275,1.059010,-2.190700
RADIUS = 0.0991
REFLECTIVENESS_DIFFUSE_MULT = 59.8
REFLECTIVENESS_MULT = 2.2
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_6]
SURFACE = EXT_TAILLIGHT_REFLECTOR_REVERSE, EXT_TAILLIGHT_REFLECTOR_REVERSE_TRUNK
INSIDE = EXT_TAILLIGHT_INSIDE_REVERSE, bulb3, bulb2

ABSORPTION = 0
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.366
DIRECTION = -0.000005,0.241917,0.970297
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.01
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.59
GLASS_COLOR = '1, 0.9999, 0.999919'
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 13.9
INNER_SPECULAR_EXP = 644
IOR = 2.18
IOR_FLYOUT_FLAT = 0.73
LOD_BIAS = -1.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.002020,0.999939,1.001450
MIRROR_POS = -3.013120,2.999190,-2.999690
NM_SHARE_EXT = 0.54
NM_SHARE_INT = 0.49
ORIGIN = -0.001053,0.970980,-2.400820
RADIUS = 0.6674
REFLECTIVENESS_DIFFUSE_MULT = 51
REFLECTIVENESS_MULT = 3.4
REFLECTIVE_GAMMA = 0.6
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.6
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_7]
SURFACE = EXT_TAILLIGHT_REFLECTOR_BRAKE_LEFT
INSIDE = EXT_TAILLIGHT_INSIDE_LEFT

ABSORPTION = 0
AMBIENT_MULT = 0.22
BASE_EMISSIVE_K = 0.24
BOUNCED_BACK_MULT = 0.38
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.383
DIRECTION = -0.558644,0.062871,0.827021
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.01
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.52
GLASS_COLOR = '1, 1, 1'
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10.6
INNER_SPECULAR_EXP = 503
IOR = 1.54
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1.6
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.002700,0.999816,1.002040
MIRROR_POS = -3.013530,2.999380,-3.028380
NM_SHARE_EXT = 0.63
NM_SHARE_INT = 0.33
ORIGIN = 0.837357,0.970751,-2.449890
RADIUS = 0.2728
REFLECTIVENESS_DIFFUSE_MULT = 5.7
REFLECTIVENESS_MULT = 3.1
REFLECTIVE_GAMMA = 0.4
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_8]
SURFACE = EXT_TAILLIGHT_REFLECTOR_BRAKE_RIGHT
INSIDE = EXT_TAILLIGHT_INSIDE_RIGHT

ABSORPTION = 0
AMBIENT_MULT = 0.22
BASE_EMISSIVE_K = 0.24
BOUNCED_BACK_MULT = 0.38
BULB_BLUR_K = 1.7
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.383
DIRECTION = 0.290850,0.062105,0.954733
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.01
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.52
GLASS_COLOR = '1, 1, 1'
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10.6
INNER_SPECULAR_EXP = 503
IOR = 1.54
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1.6
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.002679,0.999873,1.002046
MIRROR_POS = -3.013074,2.999300,-3.028622
NM_SHARE_EXT = 0.63
NM_SHARE_INT = 0.33
ORIGIN = -0.663911,0.970724,-2.449758
RADIUS = 0.2728
REFLECTIVENESS_DIFFUSE_MULT = 5.7
REFLECTIVENESS_MULT = 3.1
REFLECTIVE_GAMMA = 0.4
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_9]
SURFACE = EXT_TAILLIGHT_REFLECTOR_BRAKELIGHT_RIGHT
INSIDE = EXT_TAILLLIGHT_INSIDE_BRAKE_RIGHT, bulb4

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.486000,0.381000,0.210000,0.093000
CUSTOM_BULB_1 = 0.533000,0.514000,0.295000,0.000000
CUSTOM_BULB_2 = 0.410000,0.500000,1.000000,0.481000
CUSTOM_BULB_3 = 0.295000,0.495000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.381
DIRECTION = 0.086747,0.099580,0.991223
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.23
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.58
GLASS_COLOR = '0.917647, 0.917647, 0.917647'
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 7.9
INNER_SPECULAR_EXP = 810
IOR = 1.68
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.6
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.131577,-0.998772,-0.147920
MIRROR_POS = 1.547895,0.881393,-0.247718
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0.63
ORIGIN = -0.648444,0.926283,-2.115242
RADIUS = 0.134
REFLECTIVENESS_DIFFUSE_MULT = 59.8
REFLECTIVENESS_MULT = 2.2
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_10]
SURFACE = EXT_TAILLIGHT_WING_REFLECTOR
INSIDE = EXT_TAILLIGHT_INSIDE_WING

ABSORPTION = 0
AMBIENT_MULT = 0.28
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.500000,0.562000,0.533000,0.019000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.371
DIRECTION = 0.022999,0.530111,0.847616
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.58
GLASS_COLOR = '0.917647, 0.917647, 0.917647'
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 7.9
INNER_SPECULAR_EXP = 810
IOR = 1.76
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.6
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.131664,-0.998573,-0.148020
MIRROR_POS = 1.555620,0.881265,-0.246905
NM_SHARE_EXT = 0.54
NM_SHARE_INT = 0.63
ORIGIN = -0.000664,1.270354,-2.220472
RADIUS = 0.2412
REFLECTIVENESS_DIFFUSE_MULT = 59.8
REFLECTIVENESS_MULT = 2.2
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_11]
SURFACE = EXT_SIDEBLINKERS_GLASS
INSIDE = EXT_SIDEBLINKERS

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.998693,0.002035,0.051959
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.01
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.58
GLASS_COLOR = 0.917647, 0.86756, 0
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 7.9
INNER_SPECULAR_EXP = 810
IOR = 1.68
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.6
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.134365,-0.027395,-1.008987
MIRROR_POS = -0.170259,0.864253,2.159589
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0.63
ORIGIN = -0.951358,0.825074,0.898807
RADIUS = 0.0625
REFLECTIVENESS_DIFFUSE_MULT = 59.8
REFLECTIVENESS_MULT = 2.2
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.5
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_12]
SURFACE = EXT_SIDEBLIKERS_GLASS_1
INSIDE = EXT_SIDEBLINKERS_1

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.999924,0.002730,0.017865
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.01
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.58
GLASS_COLOR = 0.917647, 0.86756, 0
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 7.9
INNER_SPECULAR_EXP = 810
IOR = 1.68
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.6
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.134377,-0.027396,-1.009131
MIRROR_POS = -0.169146,0.864226,2.160428
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0.63
ORIGIN = 0.899534,0.824609,0.900358
RADIUS = 0.0625
REFLECTIVENESS_DIFFUSE_MULT = 59.8
REFLECTIVENESS_MULT = 2.2
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.5
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[SHADER_REPLACEMENT_...]
MATERIALS = wheel
DOUBLE_FACE_SHADOW_BIASED = 1

[SHADER_REPLACEMENT_...]
MATERIALS = Material #428
DOUBLE_FACE_SHADOW_BIASED = 1

[SHADER_REPLACEMENT_...]
MATERIALS = EXT_BODY
DOUBLE_FACE_SHADOW_BIASED = 1

;//////////////////////////////////////////ANDROID_AUTO//////////////////////////////////////////

[INCLUDE: android_auto/config.ini]
[Display_AndroidAuto]
Meshes = AVH_280T_Glass
Resolution = 1400,960
Size =1100,700
Offset = 210, 150
Scale = 1,1
RearCameraPosition = 0, 0.557, -2.47
aftermarketComponent=1


[EMISSIVE_...]
NAME = AVH_280T_Glass
BIND_TO = LIGHT 
COLOR = 1,1,1



[AUDIO_VOLUME]
ENGINE_EXT = 1.5
ENGINE_INT = 1.2
GEAR_EXT = 1.0
GEAR_INT = 1.0
BODYWORK = 1.0
WIND = 1.0
DIRT = 1.0
DOWN_SHIFT = 1.0
HORN = 1.0
GEAR_GRIND = 1.0
BACKFIRE_EXT = 1.5
BACKFIRE_INT = 1.5
TRACTION_CONTROL_EXT = 1.0
TRACTION_CONTROL_INT = 1.0
TRANSMISSION = 1.0
LIMITER = 1.0
TURBO = 4.0
HIT = 1.0
SCRAPE = 1.0
WHEEL = 1.0
SKID_EXT = 1.0
SKID_INT = 1.0

[AUDIO_PITCH]
ENGINE_EXT = 1.2
ENGINE_INT = 1.2
GEAR_EXT = 1.0
GEAR_INT = 1.0
BODYWORK = 1.0
WIND = 1.0
DIRT = 1.0
DOWN_SHIFT = 1.0
HORN = 1.0
GEAR_GRIND = 1.0
BACKFIRE_EXT = 1.0
BACKFIRE_INT = 1.0
TRACTION_CONTROL_EXT = 1.0
TRACTION_CONTROL_INT = 1.0
TRANSMISSION = 1.0
LIMITER = 1.0
TURBO = 0.8
HIT = 1.0
SCRAPE = 1.0
WHEEL = 1.0
SKID_EXT = 1.0
SKID_INT = 1.0
